

.headline1red {font-family:arial;font-weight:bold;font-size:26px;color:#aa0000;}
a.headline1red:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#aa0000;}
a.headline1red:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#aa0000;}
a.headline1red:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:26px;color:#aa0000;}


.headline1white {font-family:arial;font-weight:bold;font-size:26px;color:#ffffff;}
a.headline1white:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#ffffff;}
a.headline1white:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#ffffff;}
a.headline1white:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:26px;color:#ffffff;}


.headline4white {font-family:arial;font-weight:bold;font-size:20px;color:#ffffff;}
a.headline4white:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:20px;color:#ffffff;}
a.headline4white:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:20px;color:#ffffff;}
a.headline4white:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:20px;color:#ffffff;}



.headline1black {font-family:arial;font-weight:bold;font-size:26px;color:#000000;}
a.headline1black:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#000000;}
a.headline1black:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:26px;color:#000000;}
a.headline1black:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:26px;color:#000000;}



.headline2black {font-family:arial;font-weight:bold;font-size:20px;color:#000000;}
a.headline2black:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:20px;color:#000000;}
a.headline2black:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:20px;color:#000000;}
a.headline2black:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:20px;color:#000000;}







.wp2{font-family:Verdana;font-size:14px;color:#ffffff;}
a.wp2:link{font-family:Verdana;font-size:14px;color:#ffffff;}
a.wp2:visited{font-family:Verdana;font-size:14px;color:#ffffff;}
a.wp2:hover{font-family:Verdana;font-size:14px;color:#ffffff;}


.wp {font-family:Verdana;font-size:12px;font-weight:normal;color:#ffffff;}
a.wp:link {text-decoration:underline;font-family:Verdana;font-size:12px;font-weight:normal;color:#ffffff;}
a.wp:visited {text-decoration:underline;font-family:Verdana;font-size:12px;font-weight:normal;color:#ffffff;}
a.wp:hover {text-decoration:none;font-family:Verdana;font-size:12px;font-weight:normal;color:#ffffff;}

.wsp {font-family:Verdana;font-size:10px;color:#ffffff;}
a.wsp:link {text-decoration:underline;font-family:Verdana;font-size:10px;color:#ffffff;}
a.wsp:visited {text-decoration:underline;font-family:Verdana;font-size:10px;color:#ffffff;}
a.wsp:hover {text-decoration:none;font-family:Verdana;font-size:10px;color:#ffffff;}

.sp {font-family:Verdana;font-size:9px;color:#000000;}
a.sp:link {text-decoration:underline;font-family:Verdana;font-size:9px;color:#000000;}
a.sp:visited {text-decoration:underline;font-family:Verdana;font-size:9px;color:#000000;}
a.sp:hover {text-decoration:none;font-family:Verdana;font-size:9px;color:#000000;}

.rsp {font-family:Verdana;font-size:10px;color:#880000;}
a.rsp:link {text-decoration:underline;font-family:Verdana;font-size:10px;color:#880000;}
a.rsp:visited {text-decoration:underline;font-family:Verdana;font-size:10px;color:#880000;}
a.rsp:hover {text-decoration:none;font-family:Verdana;font-size:10px;color:#880000;}



.bp {text-decoration:none;font-family:Verdana;font-size:12px;color:#0000aa;}
a.bp:link {text-decoration:underline;font-family:Verdana;font-size:12px;color:#0000aa;}
a.bp:visited {text-decoration:underline;font-family:Verdana;font-size:12px;color:#0000aa;}
a.bp:hover {text-decoration:none;font-family:Verdana;font-size:12px;color:#0000aa;}

.p {text-decoration:none;font-family:Verdana;font-size:12px;font-weight:normal;color:#000000;}
a.p:link {text-decoration:underline;font-family:Verdana;font-size:12px;font-weight:normal;color:#000000;}
a.p:visited {text-decoration:underline;font-family:Verdana;font-size:12px;font-weight:normal;color:#000000;}
a.p:hover {text-decoration:none;font-family:Verdana;font-size:12px;font-weight:normal;color:#000000;}

.navlink {font-family:arial;font-weight:bold;font-size:14px;color:#000000;}
a.navlink:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:14px;color:#000000;}
a.navlink:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:14px;color:#000000;}
a.navlink:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#000000;}

.headline5 {font-family:arial;font-weight:bold;font-size:22px;color:#000000;}
a.headline5:link{text-decoration:underline;font-family:arial;font-weight:bold;font-size:22px;color:#000000;}
a.headline5:visited{text-decoration:underline;font-family:arial;font-weight:bold;font-size:22px;color:#000000;}
a.headline5:hover{text-decoration:none;font-family:arial;font-weight:bold;font-size:22px;color:#000000;}

.sub {font-family: Tahoma;font-size: 14px;font-weight: bold;color: #000000;}
.bod {font-family: "MS Sans Serif";font-size: 10px;color: #000000;}
.bod2 {font-family: "MS Sans Serif";font-size: 14px;color: #000000;}



.blackparagraph {font-family:Verdana;font-size:12px;color:#000000;}
a.blackparagraph:link {text-decoration:underline;font-family:Verdana;font-size:12px;color:#000000;}
a.blackparagraph:visited {text-decoration:underline;font-family:Verdana;font-size:12px;color:#000000;}
a.blackparagraph:hover {text-decoration:none;font-family:Verdana;font-size:12px;color:#000000;}


.smallparagraph {font-family:Verdana;font-size:10px;color:#00728F;}
a.smallparagraph:link {text-decoration:underline;font-family:Verdana;font-size:10px;color:#00728F;}
a.smallparagraph:visited {text-decoration:underline;font-family:Verdana;font-size:10px;color:#00405C;}
a.smallparagraph:hover {text-decoration:none;font-family:Verdana;font-size:10px;color:#00728F;}



.paragraphwhite {
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
}


.sub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
A {     
	font-family: Tahoma;
	font-size: 9px;
        Color : #CC3300; font-weight: bold;
	text-decoration : none;
}
A:hover { 
        font-family: Tahoma;
	font-size: 9px;
	Color : #CC3300; font-weight: bold;
	text-decoration : underline;
}.bodwh {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 {
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
}
.title {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;

}
.title2 {
	color: #C93C4C;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
}
.sub4 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #CC3300;
}
.sub5 {
	font-family: Tahoma;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
a.side {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.side:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
